Index: trunk/MagicSoft/Mars/datacenter/scripts/dowebplots
===================================================================
--- trunk/MagicSoft/Mars/datacenter/scripts/dowebplots	(revision 7318)
+++ trunk/MagicSoft/Mars/datacenter/scripts/dowebplots	(revision 7320)
@@ -79,9 +79,4 @@
    echo "base    : $base" >> $scriptlog 2>&1
    
-#   if ls $path/$base-tab*.gif  >> $scriptlog 2>&1
-#   then 
-#      continue
-#   fi
-   
    X=0
    while [ "$X" -le "50" ] >> $scriptlog 2>&1
@@ -111,6 +106,6 @@
 
       echo "producing ps-file with plots for tab $X..." >> $scriptlog 2>&1
-      ./showplot -b --save-as-ps=$tabfile$X --tab=$X $rootfile >> $scriptlog 2>&1
-      if ! ls $tabfile$X.ps >> $scriptlog 2>&1
+      ./showplot -b --save-as-ps=$tabfile --tab=$X $rootfile >> $scriptlog 2>&1
+      if ! ls $tabfile.ps >> $scriptlog 2>&1
       then 
          echo "tab $X doen't exist -> break" >> $scriptlog 2>&1
@@ -118,5 +113,5 @@
       fi
       echo "converting plots to gif for tab $X..." >> $scriptlog 2>&1
-      convert -rotate 90 $tabfile$X.ps $tabfile$X.gif >> $scriptlog 2>&1
+      convert -rotate 90 $tabfile.ps $tabfile.gif >> $scriptlog 2>&1
    done
 done
